:root {
  /* Primärfarben */
--green: #97c22c; /* Bootstrap's Standard-Grün */
--bright-green: #c6e986;   /* Beispiel für eine Akzentfarbe (Grün) */
--pink: #c7007f;
--orange: #f49a01;
--gray: #575757;
--weiss: #ffffff;
--magenta: #c7007f;
}
/* quicksand-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* shantell-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Shantell Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/shantell-sans-v12-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*fixed Backgroundpic*/
#index::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
#kids::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild02.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
#adults::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild03.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
#newys::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild06.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
#team::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
#maps::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
#sos-p::before {
  content: ' ';
  display: block;
  background-image: url("../img/body/ueberscrollbild07.jpg");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -100;
  background-repeat: no-repeat;
}
body {
    color: #4f4d4d;
    font-family: "Quicksand";
    font-size: medium;
    font-weight: normal;
    background-size: contain;
    /* [disabled]position: relative; */
    padding-top: 85px;
}
header {
    /*background-image: url(../img/head/portrait.jpg);*/
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
} 
section {
            /*height: 100vh; /* Sorgt dafür, dass jeder Abschnitt mindestens die Höhe des Viewports hat */
            padding-top: 56px; /* Wichtig: Verhindert, dass der Inhalt von der Navbar verdeckt wird */
        }
.head{
    padding-left: auto;
    padding-right: auto;
}
.head img{
    z-index: 999;
    position: absolute;
    top: 85px;
    /*max-width: 120em;
    margin-left: auto;
    margin-right: auto;*/
}
.navbar .nav-pills .nav-link.active,.nav-pills .show>.nav-link{
    color:var(--orange)!important;
    background-color:#FFFFFF;
}
.logo-head{
    height: auto;
    width: 3.5em;
    position: fixed;
    z-index: 3991;
    left: 20px;
    top: 10px;

}
.logo{
    margin-top: -105px;
}
.logo-name{
    margin-top: -22vw;
    height: auto;
    width: 40%;
}
.top-link {
    position: fixed;
    right: 0em;
    top: 2rem;
    z-index: 3009;
    font-size: large;
}
.top-link a:link {
    width: 22px;
    height: 22px;
    color: #7cb11e;
    text-decoration: none;
}
.top-link a:visited {
  color: #7cb11e;
}
.top-link a:hover {
    color: #f49a01;
    text-decoration: none;
}
.slider-capitation{
    font-size: 1.5rem;
}
.handschrift{
    font-family: "Shantell Sans";
}
body p, li {
    font-size: medium;
    font-weight: normal;
}
.pfeil{
    text-align: right;

}
main {
    /* [disabled]position: relative; */
}
.img-thumb{
    height: auto;
    width: 61%;
}
.sprechblase{
    margin-bottom: -80px;
    height: auto;
    width: 40%;
}
.zahl{
    width: 20%;
    height: auto;
}
[data-title]:hover:after {
  opacity: 1;
  transition: all 0.1s ease 0.5s;
  visibility: visible;
}
[data-title]:after {
  content: attr(data-title);
  background-color: rgba(241,46,151,1.00);
  color: #ffffff;
  font-size: 100%;
  position: absolute;
  padding: 1px 5px 2px 5px;
  bottom: -1.6em;
  left: auto;
  white-space: nowrap;
  box-shadow: 1px 1px 3px #222222;
  opacity: 0;
  border-color: #111111;
  border-width: 1px;
  z-index: 99999;
  visibility: hidden;
  right: 100%;
  border-radius: 5px;
}
[data-title] {
  position: relative;
}
header {
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
    /* [disabled]margin-bottom: 88px; */
    
}
.second-nav {
    position: fixed;
    top: 12em;
    margin-left: -171px;
    opacity: 0.8;
    z-index: 2356;
    text-align: right;
    transition: margin-left 0.5s ease-in-out;
}
.second-nav:hover{
	margin-left: 0px;
	opacity: 1;
}
.second-nav .nav-pills .nav-link:hover {
	background-color: #FAB800;
	color: rgba(255,255,255,1.00);
}
.second-nav .nav-pills .nav-link{
	background-color: rgba(188,186,186,1.00);
	color: #000000;
}
.second-nav .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	color: #ffffff;
}
.second-nav .active {
    color: #FFFFFF!important;
    background-color: #fab800 !important;
    /* [disabled]font-size: large; */
}
.carousel{
    /* [disabled]margin-top: -5vw; */

}
.carousel img{
    z-index: 0;
}
.carousel-caption.caption-left-center {
    top: 18em;         /* Setzt den oberen Rand auf 0 */
    /* [disabled]bottom: 8vw; */      /* Setzt den unteren Rand auf 0 */
    left: 5%;       /* Abstand vom linken Rand (Standard 15% in Bootstrap, hier anpassbar) */
    /* [disabled]right: auto; */    /* Setzt den rechten Rand auf "auto", um ihn nicht zu fixieren */
    width: 60%;     /* Optional: Begrenzt die Breite der Bildunterschrift */
    text-align: left; /* Text linksbündig ausrichten */
    display: flex;  /* Aktiviert Flexbox für vertikale Zentrierung */
    flex-direction: column; /* Ordnet den Inhalt als Spalte an */
    justify-content: center; /* Zentriert den Inhalt vertikal */
    align-items: flex-start; /* Ordnet den Inhalt horizontal links an */
    color: rgba(0,0,0,1.00);
}
.carousel-caption.caption-left-center h4{
    font-size: 2.7rem;
    font-weight: bold;
}
.carousel-caption.caption-left-center p{
    font-size: 2rem;
    margin-left: 0.1em;
}

.bg-white{
    background-color: #FFFFFF;
    color: #000000;
}
.bg-green-pic{
    background-color: var(--green);
    background-image: url(../img/body/gruener-hintergrund.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-green{
    background-color: var(--green);
}
.rand{
    padding-top: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
}
.bg-logo{
    background-image: url(../img/aktuelles/logo-negativ.png);
    min-height: 20em;
    padding-bottom: 0px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding-top: 10em;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.bg-scroll {
    height: 24em;
}

.bg-scroll1 {
    height: 14em;
}
.schritt{
    border-radius: 10px 10px 0px;
    background-color: var(--green);
}
.schritt1{
    border-radius: 10px 10px 0px;
    background-color: var(--orange);
    color: #FFFFFF;
}
/*NAV*/
.navbar ul li{
    list-style-type: none;
}
.navbar-custom{
    z-index: 2936;

}
.navbar-brand {
    position: absolute;
    /* [disabled]top: 0.5em; */
}
.bg-light {
    background-color: rgba(255,255,255,1.00) !important;
}
.navbar-collapse {
  flex-grow: 1;
}
.container-fluid.my-cont {
  justify-content: center;
}

/* Ihre benutzerdefinierte CSS-Datei (z.B. custom.css) */
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
/* Ihre benutzerdefinierte CSS-Datei (z.B. custom.css) */
.navbar-toggler:focus {
  box-shadow: none; /* Entfernt den Box-Shadow */
  outline: none;    /* Entfernt den Standard-Browser-Outline (oft strichliert) */
}
/*
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler:focus {
  -webkit-box-shadow: 0px 0px 0px 2px rgba(241,46,151,0.00);
  box-shadow: 0px 0px 0px 2px rgba(241,46,151,0.00);
}*/
.navbar-nav.navbar-center {
  position: absolute;
  left: 50%;
  transform: translatex(-50%);
}
.navbar a:link {
    color: #000000 !important;
    font-weight: 700;
    font-size: large;
}
.navbar a:visited {
    color: #000000;
}
.navbar a:hover {
  color: var(--orange) !important;
}
.nav-float {
    float: left;
    margin-right: 1em;
}
.aos {
  overflow-x: hidden;
  overflow-y: hidden;
}
.aos-item {
  padding-top: 49px;
  padding-bottom: 19px;
  margin-bottom: -24px;
  margin-top: -28px;
}
.white {
  color: #ffffff !important;
}
.black {
  color: #000000 !important;
}
.green{
    color: var(--green)!important;
}
.orange{
    color: var(--orange)!important;
}
.magenta{
    color: var(--magenta)!important;
}
.weiss{
    color: var(--weiss)!important;
}
/* Ihre benutzerdefinierte CSS-Datei (z.B. custom.css) */
.no-break-h1 {
  display: inline; /* Oder inline-block für mehr Kontrolle */
  margin-bottom: 0; /* Entfernt den Standardabstand unter h1 */
}

.nobreak-p {
    display: inline-block; /* Oder inline-block */
    margin-bottom: 0; /* Optional: Fügt einen kleinen Abstand zwischen h1 und p hinzu */
}

.no-break-p {
  display: inline; /* Oder inline-block */
  margin-bottom: 0; /* Entfernt den Standardabstand unter p */
  margin-left: 0.5em; /* Optional: Fügt einen kleinen Abstand zwischen h1 und p hinzu */
}
.abstand {
  padding-top: 116px;
  margin-top: 5em;
  margin-bottom: 5em;
}
.abstand-oben{
    margin-top: 7em;
}
.abstand-oben-small{
    margin-top: -3em!important;
}
.abstand-oben-small1{
    margin-top: -1em!important;
}
.abstand-oben-small2-m{
    margin-top: 0em!important;
}
.abstand-inner-oben{
    padding-top: 6em;
    padding-bottom: 4em;
}
.abstand-col-l{
    padding-left: 15px;
    padding-right: 40px;
}
.abstand-col-r{
    padding-left: 20px;
    padding-right: 15px;
}
.padding-x{
    padding-left: 25px;
    padding-right: 25px;
}
.btn-info-top {
    border-radius: 10px 10px 0px;
    background-color: #7cb11e!important;
    /*font-size: 1.5vw;*/
    border-color: #7cb11e;
    color: #FFFFFF!important;
    width: 10em;
    -webkit-box-shadow: 0px 0px 6px rgba(108,108,108,1.00);
    box-shadow: 0px 0px 6px rgba(108,108,108,1.00);
    position: fixed;
    z-index: 4142;
    right: 200px;
    font-size: large;
    top: 29px;
}
.btn-info-top:hover {
    color: #000000!important;
    background-color: #f49a01!important;
    border-color: #f49a01;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
    box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
}
.btn-info {
    border-radius: 10px 10px 0px;
    background-color: #f49a01!important;
    /*font-size: 1.5vw;*/
    border-color: #f49a01;
    color: #FFFFFF!important;
    width: 100%;
    -webkit-box-shadow: 0px 0px 6px rgba(108,108,108,1.00);
    box-shadow: 0px 0px 6px rgba(108,108,108,1.00);
}
.btn-info:hover {
    color: #000000!important;
    background-color: #f49a01!important;
    border-color: #f49a01;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
    box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
}
.btn-cont {
  /*font-size: 1.5vw;*/
  background-color: rgba(241,46,151,1.00);
  border-color: rgba(241,46,151,1.00);
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 13px 1px rgba(46, 46, 46, 1.00);
  box-shadow: 0px 0px 13px 1px rgba(46, 46, 46, 1.00);
}
.btn-cont:hover {
  background-color: #575757;
  border-color: rgba(241,46,151,1.00);
  -webkit-box-shadow: 0px 0px 0px 0px rgba(146, 146, 146, 1.00);
  box-shadow: 0px 0px 0px 0px rgba(146, 146, 146, 1.00);
}
.btn-gallery {
    /*font-size: 1.5vw;*/
    background-color: var(--bright-green);
    border-color: var(--bright-green);
    border-radius: 0px;
    color: #000000!important;
}
.btn-gallery:hover {
    color: #FFFFFF!important;
    background-color: var(--orange);
    border-color: varvar(--orange);
}
.card{
    font-size: small;
    background-color: #FFFFFF;
    padding: 0px!important;
    margin-right: 8px;
    margin-left: 9px;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 0px;
    border-style: none;
    color: rgba(0,0,0,1.00);
    -webkit-box-shadow: 0px 0px 7px rgba(96,96,96,1.00);
    box-shadow: 0px 0px 7px rgba(96,96,96,1.00);
}
.card-body{
    padding: 0px!important;}
.card-title{;
    text-align: center;
    font-weight: bold;
}
.card-footer{
    text-align: center;
    font-size: large;
    border-radius: 0px!important;
}
.card-img{
    /*padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;*/
}
.center-mobil{
    text-align: left;    
}
.justify{
    text-align: justify;
}
a:link {
  color: #000000;
  text-decoration: none;
}
a:visited {
  color: #000000;
}
a:hover {
  color: var(--orange);
  text-decoration: none;
}
#anfahrt a:link {
  color: #FFFFFF;
  text-decoration: none;
}
#anfahrt a:visited {
  color: #FFFFFF;
}
#anfahrt a:hover {
  color: var(--orange);
  text-decoration: none;
}
li {
    list-style-type: circle;
}
.circle li{
    list-style-type: circle;
}
.font-size-m{
    font-size: 1rem;
}
b {
  font-weight: 500;
}
h1 {
    font-size: 2.1rem;
    font-weight: 300;
}
.h1{font-size: 2.1rem;
    font-weight: 300;}
h2 {
    font-size: 1.9rem;
    font-weight: 300;
}
.h2 {
    font-size: 1.9rem;
    font-weight: 300;
}
h3 {
    font-size: 1.8rem;
}
.h3 {
    font-size: 3vw;
}

h4 {
    font-size: 1.5rem;
}
.slider-capitation{
    font-size: 1.5rem;
}
.h4 {
  font-size: 1.5rem;
}
h5 {
    font-size: 1.2rem;
}
.h5 {
  font-size: 1.2rem;
}
.zitat{
    font-size: x-large;
}
.has-error {
  color: blue;
}
.smal{
    font-weight: 100!important;
    /* [disabled]font-size: medium; */
}
.fett {
  font-weight: bold;
}
.justify{
    text-align: justify;
}
.form_design {
  border-style: none !important;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border-radius: 0px!important;
  background: #575757;
  box-shadow: inset 13px 13px 18px #373737, inset -13px -13px 18px #777777;
}
label{
    background-color: rgba(0,0,0,0.00);
    border-style: none;
}
input{
  border-radius: 0px!important;
}
textarea{
  border-radius: 0px!important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000 !important;
  opacity: 1; /* Firefox */
}
/*accordion Colors*/
.accordion p {
  font-size: 0.9rem;
}
.accordion-item {
  background-color: var(--bright-green) !important;
  border-style: none;
}
.accordion-item button:hover{
  background-color: var(--orange)!important;
}
/*Kopf aufgeklappt*/
.accordion-button:focus {
    /*background-color: #717171 !important;*/
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(46,46,46,0.00)!important;
    box-shadow: 0px 0px 4px 0px rgba(46,46,46,0.00)!important;
}
.accordion-button:active {
  background-color: var(--orange) !important;
    border-radius: 10px!important;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 1.00)!important;
    box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 1.00)!important;
}
/*Kopf zugeklappt*/
.accordion-button.collapsed {
    background-color: var(--bright-green) !important;
    /*border: thin solid #fe8100;*/
    border-radius: 0px!important;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 0.00)!important;
    box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 0.00)!important;
}
.accordion-button:not(.collapsed)::after {
  background-color: rgba(254, 129, 0, 0.00) !important;
    /*border: thin solid #fe8100;*/
    border-radius: 0px!important;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 0.00)!important;
    box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 0.00)!important;
}
/*ausgeklappt daneben geklickt*/
.accordion-button {
    background-color: rgba(231,39,218,0.00) !important;
    color: var(--gray);
    font-weight: 400;
    /*border: thin solid #fe8100;*/
    border-radius: 0px!important;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 0.00)!important;
    box-shadow: 0px 0px 4px 0px rgba(46, 46, 46, 0.00)!important;
}
.accordion-body {
    color: var(--gray);
    font-size: 1rem;
    text-align: left;
}
.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23575757'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}
.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(100,0,0,0.00);
}
.accordion-body .btn-warning {
  background-color: #D1D1D1 !important;
  color: rgba(24, 116, 103, 1.00);
}
.accordion-body button:hover {
  background-color: #D1D1D1 !important;
  color: var(--gray);
  border-color: #187467;
}
.accordion-button:not(.collapsed) {
  color: #000000;
  background-color: var(--orange)!important;
  /*box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125)*/
    /*border: thin solid #fe8100;*/
}
.accordion ul li{
    list-style-type: circle;
}
/*ENDE accordion Colors*/

.hidden {
  display: none;
}
footer {
    color: #FFFFFF;
    text-align: left;
    background-color: var(--green);
    font-size: 0.8rem;
}
footer a:link {
    color: #ffffff;
    font-weight: 100;
}
footer a:visited {
  color: #ffffff;
}
footer a:hover {
  color: var(--orange);
}
footer p{
    font-size: 0.8rem;
    font-weight: normal;
}
.line{
    border-right-width: thin;
    border-right-style: none;
    border-left: medium dotted rgba(255,255,255,1.00);
}
.logo-footer{
    height: auto;
    width: 30%;
    margin-top: -110px;
}
.save{
    visibility: hidden;
}
.desktop-vs {
  visibility: visible;
}
.mobil-vs {
  visibility: hidden;
}
.maps-link{
    font-size: small;
} 
#impressum{
    background-color: #FFFFFF;
    margin-bottom: -15px;
}
.my-transparent-table {
  --bs-table-bg: transparent;
}
.logo-extern{
    height: auto;
    width: 40px;
}
.image-container img {

    transition: transform 0.3s ease-in-out;

}

.image-container:hover img {

    transform: scale(1.1); /* Increases size by 10% */

}
.honeypot {
      position: absolute;
      left: -9999px;
    }
@media (max-width: 1400px) {
.sprechblase{
    margin-bottom: -69px;
}
.carousel{
}
}
@media (max-width: 1200px) {
.sprechblase{
    margin-bottom: -58px;
}
.carousel-caption.caption-left-center h4{
    font-size: 2.5rem;
    }
.carousel-caption.caption-left-center p{
    font-size: 1.5rem;
    }
}
@media (max-width: 992px) {
.logo{
    margin-top: -60px;
}
.sprechblase{
    margin-bottom: -44px;
}
.abstand-col-l{
    padding-left: 15px;
    padding-right: 15px;
}
.abstand-col-r{
    padding-left: 15px;
    padding-right: 15px;
}

.abstand-oben-small2-m{
    margin-top: -0.6em!important;
}
.carousel-caption.caption-left-center h4{
    font-size: 1.8rem;
    }
.carousel-caption.caption-left-center p{
    font-size: 1.2rem;
    }

.btn-info-top {
    width: 5em;
    right: 53px;
    font-size: large;
    top: 29px;
}
.rand{
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
}
@media (max-width: 768px) {
.sprechblase{
    margin-bottom: -32px;
}

.carousel-caption.caption-left-center {
    width: 80%; /* Breiter auf kleineren Bildschirmen */
    left: 5%;
    /* [disabled]top: 9em; */
    top: 12em;
    }
.carousel-caption.caption-left-center h4{
    font-size: 1rem;
    }
.carousel-caption.caption-left-center p{
    font-size: 0.6rem;
    margin-left: 0em;
    }
}
@media (max-width: 650px) {
    
}
@media (max-width: 576px) {
    
}
